import { BrowserModule } from '@angular/platform-browser';
import { CommonModule } from "@angular/common";
import { NgModule } from "@angular/core";
import { FormsModule } from "@angular/forms";

import { IgxRadialGaugeModule } from "igniteui-angular-gauges/ES5/igx-radial-gauge-module";

import { AppComponent } from './app.component';
import { GaugeComponent } from './gauge/gauge.component';

@NgModule({
  declarations: [
    AppComponent,
    GaugeComponent
  ],
  imports: [
    CommonModule,
    BrowserModule,
    FormsModule,   
    IgxRadialGaugeModule    
  ],
  providers: [],
  bootstrap: [AppComponent]
})
export class AppModule { }
